
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "21"; */
"21.title" = "--";

/* Class = "NSBox"; title = "Kenttä"; ObjectID = "62"; */
"62.title" = "Kenttä";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "68"; */
"68.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "91"; */
"91.title" = "--";

/* Class = "NSTextFieldCell"; title = "Alkuväri:"; ObjectID = "115"; */
"115.title" = "Alkuväri:";

/* Class = "NSTextFieldCell"; title = "Loppuväri:"; ObjectID = "116"; */
"116.title" = "Loppuväri:";

/* Class = "NSButtonCell"; title = "Huomioi kaikki merkit"; ObjectID = "117"; */
"117.title" = "Huomioi kaikki merkit";

/* Class = "NSButtonCell"; title = "Asetukset…"; ObjectID = "118"; */
"119.title" = "Asetukset…";

/* Class = "NSTextFieldCell"; title = "Muoto:"; ObjectID = "120"; */
"121.title" = "Muoto:";
